Permalink
Browse files

Regenerate gemspec for version 1.0.0

  • Loading branch information...
1 parent cb138a4 commit 810fde8f7ea4f8cc316327d225e4b36ea9a66b5b @pwnall committed Nov 19, 2010
Showing with 74 additions and 0 deletions.
  1. +74 −0 gem-index-dumper.gemspec
View
@@ -0,0 +1,74 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = %q{gem-index-dumper}
+ s.version = "1.0.0"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Victor Costan"]
+ s.date = %q{2010-11-19}
+ s.default_executable = %q{gem-index-dumper}
+ s.description = %q{TODO: longer description of your gem}
+ s.email = %q{costan@gmail.com}
+ s.executables = ["gem-index-dumper"]
+ s.extra_rdoc_files = [
+ "LICENSE.txt",
+ "README.rdoc"
+ ]
+ s.files = [
+ ".document",
+ ".project",
+ ".rspec",
+ "Gemfile",
+ "Gemfile.lock",
+ "LICENSE.txt",
+ "README.rdoc",
+ "Rakefile",
+ "VERSION",
+ "bin/gem-index-dumper",
+ "lib/gem-index-dumper.rb",
+ "spec/gem-index-dumper_spec.rb",
+ "spec/spec_helper.rb"
+ ]
+ s.homepage = %q{http://github.com/pwnall/gem-index-dumper}
+ s.licenses = ["MIT"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = %q{1.3.7}
+ s.summary = %q{TODO: one-line summary of your gem}
+ s.test_files = [
+ "spec/gem-index-dumper_spec.rb",
+ "spec/spec_helper.rb"
+ ]
+
+ if s.respond_to? :specification_version then
+ current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<rspec>, ["~> 2.1.0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_development_dependency(%q<rcov>, [">= 0"])
+ s.add_runtime_dependency(%q<bundler>, ["~> 1.0.0"])
+ else
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<rspec>, ["~> 2.1.0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ end
+ else
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<rspec>, ["~> 2.1.0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ end
+end
+

0 comments on commit 810fde8

Please sign in to comment.